{% extends 'analytics/base.html' %}

{% block content %}
    <h1>Genre: {{ genre.genre }}</h1>
    <p>Average Rating: {{ average_rating }}</p>

    <h2>Top 10 Rated Books</h2>
    <div id="genre-top-books-plot">
        {{ plot_genre_top_books|safe }}
    </div>
{% endblock %}
